std::experimental::observer_ptr::operatorelement_type*(3)

NAME
std::experimental::observer_ptr::operatorelement_type* - std::experimental::observer_ptr::operatorelement_type*

Synopsis
   constexpr explicit operator element_type*() const (library fundamentals TS v2)
   noexcept;
   Provides an explicit conversion to the type of the stored pointer.

Parameters
   (none)

Return value
   A pointer to the watched object, i.e., get()

Example
    This section is incomplete
    Reason: no example

See also
   get returns a pointer to the watched object
       (public member function)